Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 20:48:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del roberto                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roberto Bot:  Hi Roberto ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6307188284 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532503742            12:35 AM, 11th May                     roberto                    I bought 4 items so  i supposed to get 2 o           12:36 AM, 11th May                   Hamza                   Hi Roberto,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:36 AM, 11th May                     roberto                    I bought 4 items and supposed to get 2 items free           12:37 AM, 11th May                     roberto                    639           12:38 AM, 11th May                   Hamza                   We would like to inform you that you have only select one pair of the item #. Solid Ribbed Collared Polo T-shirt with Short Sleeves  To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           12:39 AM, 11th May                     roberto                    6307188284 is my order number           12:39 AM, 11th May                     roberto                    Can i cancel that order and buy the correct quantity           12:40 AM, 11th May                     roberto                    The promo is buy 2 get 1           12:41 AM, 11th May                   Hamza                   Do you want to cancel the order ?           12:42 AM, 11th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:44 AM, 11th May                   Hamza                   Hi Roberto, I have not received a response from you still, please confirm if we are still connected?           12:46 AM, 11th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:48 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2564161